MuTect Latest Version

Haiying7Haiying7 Heidelberg, GermanyMember

I am currently using MuTect 1.1.4, and getting some error messages that is same as the post:
http://gatkforums.broadinstitute.org/discussion/4453/mutect-error-warning-message

It is difficult for me to follow the instruction on the post because I think we are using different linux system. Also, I cannot freely install some things because I do not have superuser authority.

Could anyone please tell me if I can find MuTect that is already compiled for the latest version?

Answers

Sign In or Register to comment.